body
{
	padding:0px;
	margin:0px;

	font-family:Tahoma,Arial,Helvetica;
	font-size:14px;
	
	background-color:#ffffff;
	background-image:url('dp/background.png');
	background-repeat:repeat-x;
}

img
{
	border:none;
	padding:0px;
	margin:0px;
}

table.clean
{
	border:none;
	border-collapse:collapse;
	border-spacing:0px;
	padding:0px;
	margin:0px;
	margin-left:auto;
	margin-right:auto;
}

td.clean
{
	margin:0px;
	padding:0px;
	line-height:100%
}

div.menu_point
{
	background-image:url('dp/menu_background.png');
	width:250px;
	height:26px;
	margin-bottom:6px;
}

div.menu_point_
{
	padding-left:30px;
	padding-top:4px;
}

a.menu_point
{
	font-family:verdana,arial,helvetica;
	font-size:13px;
	color:#959494;
	text-decoration:none;
}
a.menu_point:link,a.menu_point:visited,a.menu_point:hover
{
	font-family:verdana,arial,helvetica;
	font-size:13px;
	color:#959494;
	text-decoration:none;
}

div.menu_point_active
{
	background-image:url('dp/menu_background_hover.png');
	width:250px;
	height:26px;
	margin-bottom:6px;
}

div.menu_point_active_
{
	padding-left:30px;
	padding-top:4px;
}

a.menu_point_active
{
	font-family:verdana,arial,helvetica;
	font-size:13px;
	color:#959494;
	text-decoration:none;
}

a.menu_point_active:link,a.menu_point_active:visited,a.menu_point_active:hover
{
	font-family:verdana,arial,helvetica;
	font-size:13px;
	color:#959494;
	text-decoration:none;
}


.Stil17 {font-family: Verdana; font-size: 13px; color: #737373;
}
.Stil19 {font-family: Verdana; font-size: 13px; color: #737373; font-weight: bold; 
}
.Stil18 {font-family: Verdana; font-size: 14px; color: #606060; font-weight: bold; 
}
.Stil20 {font-family: Verdana; font-size: 18px; color: #606060; font-weight: bold; 
}

body { line-height: 120%}

td {line-height: 110%   }

p {line-height: 110%    }

a:link {
        color: #333333;
}
a:hover {
        color: #737373;
}